{
  "sky_type": "none",
  "type": "chipi:void",
  "clouds": false,
  "weather": false,
  "sky_color": 0,
  "fog_color": 0,
  "water_color": 0,
  "water_fog_color": 0,
  "stars": false,
  "sun": false,
  "moon": false
}
